Bug 144421 - [MAINTAINER] www/validator: update to 0.8.6
Summary: [MAINTAINER] www/validator: update to 0.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-02 13:50 UTC by Naram Qashat
Modified: 2010-03-04 14:00 UTC (History)
0 users

See Also:


Attachments
validator-0.8.6.patch (33.99 KB, patch)
2010-03-02 13:50 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2010-03-02 13:50:01 UTC
- Update to 0.8.6

Generated with FreeBSD Port Tools 0.99
Comment 1 Naram Qashat 2010-03-02 19:15:05 UTC
One thing I just noticed from looking at the W3C's website, they said that 
p5-String-Approx is no longer required by the validator.  To whoever grabs this 
for committing, could you please include the removal of p5-String-Approx as a 
depend?

Thanks,
Naram Qashat
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-03 19:16:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2010-03-04 13:55:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-03-04 13:55:35 UTC
amdmi3      2010-03-04 13:55:22 UTC

  FreeBSD ports repository

  Modified files:
    www/validator        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.6
  
  PR:             144421
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.21      +21 -18    ports/www/validator/Makefile
  1.14      +6 -6      ports/www/validator/distinfo
  1.12      +151 -122  ports/www/validator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"